﻿body{width:1200px;height:1700px;padding-top:0;padding-bottom:100px;font-family:minderfinders,"Tempus Sans ITC";background-image:url('default.png');background-color:#F5F5DC;margin:0 auto}
h1{text-align:center}
#header{float:left;text-align:center;color:#789;height:40px;width:1000px;padding-bottom:10px;border-radius:20px}
#nav{float:left;background-color:#FFFAFA;text-align:center;height:550px;width:200px;border-radius:20px;padding:10px}
#content{float:left;background-color:#FFF;text-align:left;color:#789;font-size:1.1em;height:550px;width:720px;border-radius:20px;overflow:auto;padding:10px}
#footer{position:relative;float:left;z-index:20;width:1000px;height:150px;margin:auto 0;padding-top:50px;text-align:center;font-size:.8em;color:#000;font-family:Arial}
hr{height:0;background-color:silver;border:10px outset silver;border-radius:10px;}
@font-face{font-family:minderfinders;src:url(minderfinders.ttf)}
#con{width:1000px;height:auto;margin:0 auto}
#conTop{width:1000px;height:230px;background-color:#D8BFD8;border-radius:20px;-moz-border-radius:20px;-webkit-border-radius:20px;border:20px hidden;box-shadow:15px 15px 5px #000;float:left;margin:0 auto;padding:10px}
#conBottom{width:1000px;height:1600px;background-color:#D8BFD8;border-radius:20px;-moz-border-radius:20px;-webkit-border-radius:20px;border:20px hidden;box-shadow:15px 15px 5px #000;float:left;margin:0 auto;padding:10px}
#bannerLogin{float:left;background-color:#FFFAFA;font-family:minder-finders;font-size:1.2em;color:#789;text-align:center;width:200px;border-radius:20px;height:100px;padding:10px}
#Services{float:left;background-color:#FFFAFA;font-size:1em;font-family:minder-finders;color:#789;height:100px;width:700px;border-radius:20px;padding:10px}
#ConDivider{width:1000px;height:60px;float:left;padding:10px}
.spacer{width:1000px;height:20px;float:left}
.spacerverticle{width:20px;height:550px;float:left}
.spacerVerticleBanner{width:50px;height:130px;float:left}
.spacermid{width:1000px;height:10px;float:left}
.spacerContent{float:left;height:600px;width:20px}
.vidcenter{text-align:center}
#IrelandMap{float:left;background-color:#FFF;height:820px;width:450px;border-radius:30px;color:blue;font-weight:900;padding:10px}
.smediaTitle{width:360px;height:350px;text-align:center;float:left;border-radius:20px;background-color:#B0C4DE;border:5px outset silver;box-shadow:10px 10px 5px #000;font-size:2em;margin-left:10px;margin-top:3px;color:#FFFAFA}
#postit{font-size:20px;font-weight:900;width:200px;height:70px;background-image:url(../Images/postit.png);background-repeat:no-repeat;background-size:100%;-moz-transform:rotate(7deg);-webkit-transform:rotate(7deg);-o-transform:rotate(7deg);-ms-transform:rotate(7deg);transform:rotate(7deg);position:absolute;left:1100px;top:5px;z-index:12;text-align:center;padding:15px}
.justify{text-align:justify}
.polaroid{width:140px;border:10px double silver;background-color:#FFF;box-shadow:7px 7px 3px #B0C4DE;height:90px;border-radius:20px;-webkit-transition:all 1s ease-out;-moz-transition:all 1s ease-out;-o-transition:all 1s ease-out;transition:all 1s ease-out;position:relative;padding:10px 10px 20px}
.polaroid:hover{-webkit-transform:scale(1.5);-moz-transform:scale(1.5);-o-transform:scale(1.5);transform:scale(1.5);z-index:125;-webkit-transition:all 1s ease-out;-moz-transition:all 1s ease-out;-o-transition:all 1s ease-out;transition:all 1s ease-out;background:#FFF;border:10px double silver;opacity:0.95}
.polaroidService{width:170px;border:10px double silver;background-color:#FFF;box-shadow:7px 7px 3px #B0C4DE;height:120px;border-radius:20px;-webkit-transition:all 1s ease-out;-moz-transition:all 1s ease-out;-o-transition:all 1s ease-out;transition:all 1s ease-out;position:relative;padding:10px 10px 20px}
.polaroidService:hover{-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-o-transform:scale(1.1);transform:scale(1.1);z-index:125;-webkit-transition:all 1s ease-out;-moz-transition:all 1s ease-out;-o-transition:all 1s ease-out;transition:all 1s ease-out;background:#FFF;border:10px double silver;opacity:0.95}
.rotate_left{float:left;-ms-transform:rotate(8deg);-webkit-transform:rotate(8deg);transform:rotate(8deg)}
.rotate_right{float:left;-ms-transform:rotate(-10deg);-webkit-transform:rotate(-10deg);transform:rotate(-10deg)}
.caption{text-align:center;font-weight:900;font-size:1em}
.polRound{border-radius:20px;width:140px;height:70px}
.polRoundXmas {
    border-radius:20px;width:120px;height:100px;
}
.imgGallery{width:500px;height:250px;background-color:red;display:inline}
#menuNav{list-style-type:none;margin:0;padding:0}
#slider{width:600px}
#slider > li{width:480px;text-align:justify}
.test{height:65px;overflow:auto;width:440px;font-family:Arial;margin:0;padding:0 2px}
#banner{position:absolute;left:175px;top:70px;z-index:5;width:1000px;height:40px;text-align:center;font-size:1.5em;padding-top:5px}
#addThis{position:absolute;left:1050px;top:290px;z-index:10;width:300px}
#addThisFollow{position:absolute;left:250px;top:290px;z-index:10;height:50px;width:300px}
#cloudHeader{position:absolute;left:0;top:0;min-width:1400px;width:100%;height:160px;z-index:1;}
#cloudFooter{position:absolute;left:0;top:1770px;z-index:2;min-width:1400px;width:100%;height:200px}
#santa{position:absolute;left:1100px;top:470px;z-index:10}
#facebookFeed{overflow:hidden;background:#FFF;text-align:center;border-radius:30px;float:left;height:740px;width:380px;box-shadow:10px 10px 5px #000;border:silver solid 5px;padding:15px}
#SMedia{float:left;background-color:#000;text-align:center;height:770px;width:420px;border-radius:30px;border:outset 5px #000;padding:30px}
#missionStatement{width:420px;height:180px;text-align:justify;float:left;border-radius:20px;background-color:#B0C4DE;border:5px outset silver;box-shadow:10px 10px 5px #000;font-size:.8em;font-family:arial;color:#FFFAFA;padding:10px}
#servicesMargin{margin-left:80px}
.serviceLink{color:grey;text-decoration:none}
.center{text-align:center}
#headerMissionStatement{text-align:center;font-size:1.4em;font-weight:900;margin:0}
#irelandMap{border-radius:50px;border:5px outset silver;box-shadow:10px 10px 5px #000}
.polRoundService{border-radius:20px;width:170px;height:120px}
.polaroidXmas{width:160px;border:10px double #061;background-color:#FFF;box-shadow:7px 7px 3px #933;height:170px;border-radius:20px;display:inline-block;margin:5px;padding:10px 10px 20px}
input:not([type]), input[type="text"]{border:3px silver solid;border-radius:20px;text-align:center;font-size:20px;font-family: "minderfinders","Tempus Sans ITC";}


.button {text-align:center;width:160px;height:30px;text-decoration: none;font: 0.9em 'minder-finders', sans-serif;font-weight: bold;text-shadow: #FFFFFF 0 1px 0;-webkit-user-select: none;-moz-user-select: none;line-height:2;padding: 2px 2px 1px 2px;padding-top: 6px;margin: 5px;display: inline-block;position: relative;-webkit-border-radius: 8px;-moz-border-radius: 8px;border-radius: 8px;border-top: 1px solid #FFFFFF;border-bottom: 1px solid #000000;background-image: url('../noise.png');-webkit-transition: background 0.2s ease-in-out;-moz-transition: background 0.2s ease-in-out;transition: background 0.2s ease-in-out;color: #666666;background-color: #BFBFBF;-webkit-box-shadow: inset rgba(255,254,255,0.6) 0 0.3em .3em, inset rgba(0,0,0,0.15) 0 -0.1em .3em,  hsl(0, 0%, 60%) 0 .1em 3px, hsl(0, 0%, 45%) 0 .3em 1px,rgba(0,0,0,0.2) 0 .5em 5px;-moz-box-shadow: inset rgba(255,254,255,0.6) 0 0.3em .3em, inset rgba(0,0,0,0.15) 0 -0.1em .3em, hsl(0, 0%, 60%) 0 .1em 3px, hsl(0, 0%, 45%) 0 .3em 1px, rgba(0,0,0,0.2) 0 .5em 5px; box-shadow: inset rgba(255,254,255,0.6) 0 0.3em .3em, inset rgba(0,0,0,0.15) 0 -0.1em .3em, hsl(0, 0%, 60%) 0 .1em 3px, hsl(0, 0%, 45%) 0 .3em 1px, gba(0,0,0,0.2) 0 .5em 5px;}
button.button {border-left: none;border-right: none;}
button.button:hover {cursor: pointer;}
.xs { font-size: 0.8em; line-height:1;font-weight:bold;}
.xl { font-size: 32px; }
.serif { font-family: 'Tempus Sans ITC', serif;font-weight: normal;}
.button:before {font: 1.2em/0 Droid Sans;content: attr(data-icon);margin-right: 4px;}
.icon {font-weight: normal;font-style: normal;}
.icon:before {display: block;height: .75em;line-height:.75em;margin: 0;}
.round, .round.glossy:after, .round.glass:after {border-top: none;-webkit-border-radius: 1em;-moz-border-radius: 1em;border-radius: 1em;}
.oval {border-top: none;padding-left: .8em;padding-right: .8em;-webkit-border-radius: 5em / 2em; -moz-border-radius: 5em / 2em;border-radius: 5em / 2em;}
.oval.glossy:after, .oval.glass:after {top: 5%;-webkit-border-radius: 5em / 2em 2em 1em 1em;-moz-border-radius: 5em / 2em 2em 1em 1em;border-radius: 5em / 2em 2em 1em 1em;}
.oval.icon {padding-left: .8em;padding-right: .8em;-webkit-border-radius: 1.5em / 1em;-moz-border-radius: 1.5em / 1em; border-radius: 1.5em / 1em; }
.oval.icon.glossy:after, .oval.icon.glass:after { -webkit-border-radius: 1.5em / 1em; -moz-border-radius: 1.5em / 1em; border-radius: 1.5em / 1em; }
.brackets, .brackets.glossy:after, .brackets.glass:after { border-top: none; -webkit-border-radius: .5em / 1em;-moz-border-radius: .5em / 1em;border-radius: .5em / 1em;}
.skew {border-top: none;padding-right: 1.2em;padding-left: 0.8em;-webkit-border-radius: 5em 1em / 5em 1em;-moz-border-radius: 5em 1em / 5em 1em;border-radius: 5em 1em / 5em 1em;}
.skew.glossy:after, .skew.glass:after {left: 10%;-webkit-border-radius: 7em 1em / 5em 1em;-moz-border-radius: 7em 1em / 5em 1em;border-radius: 7em 1em / 5em 1em;}
.skew.icon { padding-right: .9em;padding-left: .8em;}
.back, .back.glossy:after, .back.glass:after { border-top-color: rgba(255,255,255,0.5);-webkit-border-radius: 1.6em 1.6em 1em 1em / 4em 4em 1em 1em;-moz-border-radius: 1.6em 1.6em 1em 1em / 4em 4em 1em 1em; border-radius: 1.6em 1.6em 1em 1em / 4em 4em 1em 1em; }
.back.glossy:after, .back.glass:after { left: 6%;width: 88%;}
.knife {padding-left: 1.5em;-webkit-border-radius: .2em .5em .5em 8em / .2em .5em .5em 5em; -moz-border-radius: .2em .5em .5em 8em / .2em .5em .5em 5em; border-radius: .2em .5em .5em 8em / .2em .5em .5em 5em; }
.knife.glossy:after, .knife.glass:after {left: 3%;width: 97%; -webkit-border-radius: .1em .5em .5em 8em / .1em .5em .5em 2em;-moz-border-radius: .1em .5em .5em 8em / .1em .5em .5em 2em;border-radius: .1em .5em .5em 8em / .1em .5em .5em 2em;}
.knife.glossy.icon:after, .knife.glass.icon:after { left: 5%; width: 95%;-webkit-border-radius: .5em .5em 1em 6em / .5em .5em 1em 4em;-moz-border-radius: .5em .5em 1em 6em / .5em .5em 1em 4em; border-radius: .5em .5em 1em 6em / .5em .5em 1em 4em; }
.shield, .shield.glossy:after, .shield.glass:after { -webkit-border-radius: .4em .4em 2em 2em / .4em .4em 3em 3em; -moz-border-radius: .4em .4em 2em 2em / .4em .4em 3em 3em;border-radius: .4em .4em 2em 2em / .4em .4em 3em 3em;}
.shield { padding-left: .8em;padding-right: .8em;}
.shield.icon { padding-left: .6em; padding-right: .6em;}
.drop {border-top: none;-webkit-border-radius: 2em 5em  2em .6em / 2em 4em 2em .6em; -moz-border-radius: 2em 5em  2em .6em / 2em 4em 2em .6em; border-radius: 2em 5em  2em .6em / 2em 4em 2em .6em; }
.drop.glossy:after, .drop.glass:after { left: 4%;-webkit-border-radius: 2em 6em  2em 1em / 2em 4em 2em 2em; -moz-border-radius: 2em 6em  2em 1em / 2em 4em 2em 2em;border-radius: 2em 6em  2em 1em / 2em 4em 2em 2em;}
.drop.icon { padding-right: .6em;}
.morph {border-top: none;-webkit-border-radius: 5em / 2em;-moz-border-radius: 5em / 2em;border-radius: 5em / 2em;-webkit-transition: -webkit-border-radius .3s ease-in-out;-moz-transition: -moz-border-radius .3s ease-in-out;transition: -moz-border-radius .3s ease-in-out;}
.morph:hover { -webkit-border-radius: .4em .4em 2em 2em / .4em .4em 3em 3em;-moz-border-radius: .4em .4em 2em 2em / .4em .4em 3em 3em;border-radius: .4em .4em 2em 2em / .4em .4em 3em 3em;}
.morph:active { -webkit-border-radius: .3em;-moz-border-radius: .3em;border-radius: .3em;}
.morph:after { display: none;}
.button.minderfinders{color: hsl(0, 0%, 20%) !important;background-color:     hsl(0, 0%, 80%);-webkit-box-shadow: inset rgba(255,254,255,0.6) 0 0.3em .3em, inset rgba(0,0,0,0.15) 0 -0.1em .3em, hsl(0, 0%, 90%) 0 .1em 3px, hsl(214, 41%, 30%) 0 .3em 1px, rgba(0,0,0,0.2) 0 .5em 5px;-moz-box-shadow: inset rgba(255,254,255,0.6) 0 0.3em .3em, inset rgba(0,0,0,0.15) 0 -0.1em .3em, hsl(0, 0%, 90%) 0 .1em 3px, hsl(214, 41%, 30%) 0 .3em 1px, rgba(0,0,0,0.2) 0 .5em 5px;box-shadow: inset rgba(255,254,255,0.6) 0 0.3em .3em, inset rgba(0,0,0,0.15) 0 -0.1em .3em,hsl(0, 0%, 90%) 0 .1em 3px, hsl(214, 41%, 30%) 0 .3em 1px,rgba(0,0,0,0.2) 0 .5em 5px;}
.button.minderfinders:hover {background-color: hsl(0, 0%, 100%); color: hsl(0, 0%, 0%) }
.button.silver{color:#4D4D4D !important;background-color:#CCCCCC;-webkit-box-shadow: inset #878787 0 0.3em .3em, inset #000000 0 -0.1em .3em, #878787 0 .1em 3px,  #4D4D4D 0 .3em 1px, #000000 0 .5em 5px; -moz-box-shadow: inset #878787 0 0.3em .3em, inset #000000 0 -0.1em .3em, #878787 0 .1em 3px,  #4D4D4D 0 .3em 1px, #000000 0 .5em 5px;     box-shadow: inset #878787 0 0.3em .3em, inset #000000 0 -0.1em .3em,#878787 0 .1em 3px,  #4D4D4D 0 .3em 1px,#000000 0 .5em 5px; }.button.silver:hover {     background-color: #BFBFBF; }
.button.darkgreen {color:hsl(140, 70%, 20%) !important;background-color: hsl(140, 70%, 40%);-webkit-box-shadow: inset rgba(255,254,255,0.6) 0 0.3em .3em, inset rgba(0,0,0,0.15) 0 -0.1em .3em, hsl(130, 70%, 40%) 0 .1em 3px, hsl(130, 70%, 30%) 0 .3em 1px, rgba(0,0,0,0.2) 0 .5em 5px; -moz-box-shadow: inset rgba(255,254,255,0.6) 0 0.3em .3em, inset rgba(0,0,0,0.15) 0 -0.1em .3em, hsl(130, 70%, 40%) 0 .1em 3px, hsl(130, 70%, 30%) 0 .3em 1px,rgba(0,0,0,0.2) 0 .5em 5px;box-shadow: inset rgba(255,254,255,0.6) 0 0.3em .3em, inset rgba(0,0,0,0.15) 0 -0.1em .3em, hsl(130, 70%, 40%) 0 .1em 3px, hsl(130, 70%, 30%) 0 .3em 1px, rgba(0,0,0,0.2) 0 .5em 5px; }
.button.darkgreen:hover {     background-color: hsl(130, 70%, 75%); }
.button.blue {color: hsl(208, 50%, 40%) !important;background-color: hsl(208, 100%, 75%);-webkit-box-shadow: inset rgba(255,254,255,0.6) 0 0.3em .3em, inset rgba(0,0,0,0.15) 0 -0.1em .3em, /* inner shadow */ hsl(208, 50%, 55%) 0 .1em 3px, hsl(208, 50%, 40%) 0 .3em 1px,rgba(0,0,0,0.2) 0 .5em 5px; -moz-box-shadow: inset rgba(255,254,255,0.6) 0 0.3em .3em, inset rgba(0,0,0,0.15) 0 -0.1em .3em,hsl(208, 50%, 55%) 0 .1em 3px, hsl(208, 50%, 40%) 0 .3em 1px,rgba(0,0,0,0.2) 0 .5em 5px;box-shadow:inset rgba(255,254,255,0.6) 0 0.3em .3em, inset rgba(0,0,0,0.15) 0 -0.1em .3em, /* inner shadow */ hsl(208, 50%, 55%) 0 .1em 3px, hsl(208, 50%, 40%) 0 .3em 1px, rgba(0,0,0,0.2) 0 .5em 5px;}
.button.blue:hover {     background-color: hsl(208, 100%, 83%); }
.button.green {color: hsl(88, 70%, 30%) !important;background-color: hsl(88, 70%, 60%); -webkit-box-shadow: inset rgba(255,254,255,0.6) 0 0.3em .3em, inset rgba(0,0,0,0.15) 0 -0.1em .3em,  hsl(88, 70%, 40%) 0 .1em 3px, hsl(88, 70%, 30%) 0 .3em 1px, rgba(0,0,0,0.2) 0 .5em 5px;-moz-box-shadow:inset rgba(255,254,255,0.6) 0 0.3em .3em, inset rgba(0,0,0,0.15) 0 -0.1em .3em, hsl(88, 70%, 40%) 0 .1em 3px, hsl(88, 70%, 30%) 0 .3em 1px,  rgba(0,0,0,0.2) 0 .5em 5px; box-shadow: inset rgba(255,254,255,0.6) 0 0.3em .3em, inset rgba(0,0,0,0.15) 0 -0.1em .3em, hsl(88, 70%, 40%) 0 .1em 3px, hsl(88, 70%, 30%) 0 .3em 1px, rgba(0,0,0,0.2) 0 .5em 5px;}
.button.green:hover {     background-color: hsl(88, 70%, 75%); }
.button.pink {color: hsl(340, 100%, 30%) !important;background-color:hsl(340, 100%, 75%); -webkit-box-shadow: inset rgba(255,254,255,0.6) 0 0.3em .3em, inset rgba(0,0,0,0.15) 0 -0.1em .3em,hsl(340, 70%, 50%) 0 .1em 3px, hsl(340, 80%, 40%) 0 .3em 1px,  rgba(0,0,0,0.2) 0 .5em 5px;-moz-box-shadow: inset rgba(255,254,255,0.6) 0 0.3em .3em, inset rgba(0,0,0,0.15) 0 -0.1em .3em, hsl(340, 70%, 50%) 0 .1em 3px, hsl(340, 80%, 40%) 0 .3em 1px, rgba(0,0,0,0.2) 0 .5em 5px;  box-shadow: inset rgba(255,254,255,0.6) 0 0.3em .3em, inset rgba(0,0,0,0.15) 0 -0.1em .3em, hsl(340, 70%, 50%) 0 .1em 3px, hsl(340, 80%, 40%) 0 .3em 1px,                          rgba(0,0,0,0.2) 0 .5em 5px;}
.button.pink:hover {     background-color: hsl(340, 100%, 83%); }
.button.lightsteelblue {color:hsl(214, 41%, 30%) !important;background-color:hsl(214, 41%, 70%);-webkit-box-shadow: inset rgba(255,254,255,0.6) 0 0.3em .3em, inset rgba(0,0,0,0.15) 0 -0.1em .3em,hsl(214, 41%, 30%) 0 .1em 3px, hsl(214, 41%, 30%) 0 .3em 1px,rgba(0,0,0,0.2) 0 .5em 5px;-moz-box-shadow: inset rgba(255,254,255,0.6) 0 0.3em .3em, inset rgba(0,0,0,0.15) 0 -0.1em .3em,hsl(214, 41%, 30%) 0 .1em 3px, hsl(214, 41%, 30%) 0 .3em 1px,rgba(0,0,0,0.2) 0 .5em 5px;box-shadow: inset rgba(255,254,255,0.6) 0 0.3em .3em, inset rgba(0,0,0,0.15) 0 -0.1em .3em,hsl(214, 41%, 30%) 0 .1em 3px, hsl(214, 41%, 30%) 0 .3em 1px,rgba(0,0,0,0.2) 0 .5em 5px;}
.button.lightsteelblue:hover {     background-color: hsl(214, 41%, 83%); }
.button.black {color: hsl(0, 0%, 100%) !important; background-color: hsl(0, 0%, 30%);-webkit-box-shadow: inset rgba(255,254,255,0.6) 0 0.3em .3em, inset rgba(0,0,0,0.15) 0 -0.1em .3em,hsl(0, 0%, 30%) 0 .1em 3px, hsl(0, 0%, 30%) 0 .3em 1px,rgba(0,0,0,0.2) 0 .5em 5px;-moz-box-shadow:     inset rgba(255,254,255,0.6) 0 0.3em .3em, inset rgba(0,0,0,0.15) 0 -0.1em .3em,hsl(0, 0%, 30%) 0 .1em 3px, hsl(0, 0%, 30%) 0 .3em 1px,rgba(0,0,0,0.2) 0 .5em 5px;box-shadow:inset rgba(255,254,255,0.6) 0 0.3em .3em, inset rgba(0,0,0,0.15) 0 -0.1em .3em,hsl(0, 0%, 30%) 0 .1em 3px, hsl(0, 0%, 30%) 0 .3em 1px,rgba(0,0,0,0.2) 0 .5em 5px;}
.button.black:hover {     background-color: hsl(0, 0%, 10%); }
.button.white {color: hsl(0, 0%, 30%) !important;background-color: hsl(0, 0%, 80%);-webkit-box-shadow: inset rgba(255,254,255,0.6) 0 0.3em .3em, inset rgba(0,0,0,0.15) 0 -0.1em .3em,hsl(0, 0%, 90%) 0 .1em 3px, hsl(214, 41%, 30%) 0 .3em 1px, rgba(0,0,0,0.2) 0 .5em 5px; -moz-box-shadow: inset rgba(255,254,255,0.6) 0 0.3em .3em, inset rgba(0,0,0,0.15) 0 -0.1em .3em, hsl(0, 0%, 90%) 0 .1em 3px, hsl(214, 41%, 30%) 0 .3em 1px, rgba(0,0,0,0.2) 0 .5em 5px;box-shadow: inset rgba(255,254,255,0.6) 0 0.3em .3em, inset rgba(0,0,0,0.15) 0 -0.1em .3em,hsl(0, 0%, 90%) 0 .1em 3px, hsl(214, 41%, 30%) 0 .3em 1px,rgba(0,0,0,0.2) 0 .5em 5px;}
.button.white:hover {     background-color: hsl(0, 0%, 100%); color:     hsl(0, 0%, 10%)}
.button.transparent {    color:     rgba(0,0,0,0.5) !important;}
.button.transparent, .button.transparent:hover, .button.transparent:active {    background-color: transparent;background-image: none;}
.button.transparent:hover {    opacity: .9;}
.button:hover {background-color: hsl(0, 0%, 83%);}
.button:active {background-image: -webkit-gradient(radial, 50% 0, 100, 50% 0, 0, from( rgba(255,255,255,0) ), to( rgba(255,255,255,0) )), url(noise.png);background-image: -moz-gradient(radial, 50% 0, 100, 50% 0, 0, from( rgba(255,255,255,0) ), to( rgba(255,255,255,0) )), url(noise.png);background-image: gradient(radial, 50% 0, 100, 50% 0, 0, from( rgba(255,255,255,0) ), to( rgba(255,255,255,0) )), url(noise.png);-webkit-box-shadow: inset rgba(255,255,255,0.6) 0 0.3em .3em, inset rgba(0,0,0,0.2) 0 -0.1em .3em,  rgba(0,0,0,0.4) 0 .1em 1px, rgba(0,0,0,0.2) 0 .2em 6px; -moz-box-shadow: inset rgba(255,255,255,0.6) 0 0.3em .3em, inset rgba(0,0,0,0.2) 0 -0.1em .3em, rgba(0,0,0,0.4) 0 .1em 1px, rgba(0,0,0,0.2) 0 .2em 6px; box-shadow: inset rgba(255,255,255,0.6) 0 0.3em .3em, inset rgba(0,0,0,0.2) 0 -0.1em .3em, rgba(0,0,0,0.4) 0 .1em 1px, rgba(0,0,0,0.2) 0 .2em 6px; -webkit-transform: translateY(.2em);-moz-transform: translateY(.2em);transform: translateY(.2em);}
.button:focus {outline: none;color: rgba(254,255,255,0.9) !important;text-shadow: rgba(0,0,0,0.2) 0 1px 2px;}
.button[disabled], .button[disabled]:hover, .button.disabled, .button.disabled:hover {opacity: .5;cursor: default;color: rgba(0,0,0,0.2) !important;text-shadow: none !important;background-color: rgba(0,0,0,0.05);background-image: none;border-top: none;-webkit-box-shadow: inset rgba(255,254,255,0.4) 0 0.3em .3em, inset rgba(0,0,0,0.1) 0 -0.1em .3em,rgba(0,0,0,0.3) 0 .1em 1px,rgba(0,0,0,0.2) 0 .2em 6px;-moz-box-shadow: inset rgba(255,254,255,0.4) 0 0.3em .3em, inset rgba(0,0,0,0.1) 0 -0.1em .3em,rgba(0,0,0,0.3) 0 .1em 1px,rgba(0,0,0,0.2) 0 .2em 6px; box-shadow: inset rgba(255,254,255,0.4) 0 0.3em .3em, inset rgba(0,0,0,0.1) 0 -0.1em .3em, rgba(0,0,0,0.3) 0 .1em 1px, rgba(0,0,0,0.2) 0 .2em 6px; -webkit-transform: translateY(5px);-moz-transform: translateY(5px);transform: translateY(5px);}



/*newButtons*/
.newButton {
            /*background-color: hotpink;*/
            background-color:#a71700;
            border-radius: 4px;
            color: white;
            display: inline-block;
            font-family: Arial,sans-serif;
            font-weight: bold;
            line-height: 1em;
            padding-bottom: 1.3em;
            padding-top: 1.3em;
            text-decoration: none !important;
            width: 30%;
            }

        #contactButtons {
            width:100%;
            text-align:center;
            height:80px;
            
        }

        #centralButton {
        }


/*keyframes*/


/*popbox*/
/* [Object] Modal
 * =============================== */
.modal {
  opacity: 0;
  visibility: hidden;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  text-align: left;
  background: rgba(0,0,0, .9);
  transition: opacity .25s ease;
  z-index:500;
}

.modal__bg {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  cursor: pointer;
}

.modal-state {
  display: none;
}

.modal-state:checked + .modal {
  opacity: 1;
  visibility: visible;
}

.modal-state:checked + .modal .modal__inner {
  top: 0;
}

.modal__inner {
  transition: top .25s ease;
  position: absolute;
  top: -20%;
  right: 0;
  bottom: 0;
  left: 0;
  width: 50%;
  margin: auto;
  overflow: auto;
  background: #fff;
  border-radius: 5px;
  padding: 1em 2em;
  height: 25%;
}

.modal__close {
  position: absolute;
  right: 1em;
  top: 1em;
  width: 1.1em;
  height: 1.1em;
  cursor: pointer;
}

.modal__close:after,
.modal__close:before {
  content: '';
  position: absolute;
  width: 2px;
  height: 1.5em;
  background: #ccc;
  display: block;
  transform: rotate(45deg);
  left: 50%;
  margin: -3px 0 0 -1px;
  top: 0;
}

.modal__close:hover:after,
.modal__close:hover:before {
  background: #aaa;
}

.modal__close:before {
  transform: rotate(-45deg);
}

@media screen and (max-width: 768px) {
	
  .modal__inner {
    width: 90%;
    height: 90%;
    box-sizing: border-box;
  }
}


/* Other
 * =============================== */


.btn {
  cursor: pointer;
  
  background: #27ae60;
  

  display: inline-block;
  padding: .5em 1em;
  color: #fff;
  border-radius: 3px;
}

.btn:hover,
.btn:focus {
  background: #2ecc71;
}

.btn:active {
  background: #27ae60;
  box-shadow: 0 1px 2px rgba(0,0,0, .2) inset;
}

.btn--blue {
  background: #2980b9;
}

.btn--blue:hover,
.btn--blue:focus {
  background: #3498db;
}

.btn--blue:active {
  background: #2980b9;
}

p img {
  max-width: 200px;
  height: auto;
  float: left;
  margin: 0 1em 1em 0;
}



/*xmas*/
#bannerXmasCutoff {
            background-color:white;
	        width:100%;
            min-width:900px;
            margin:0 auto;
            position: fixed;
	        bottom:0;
            left:0;
	        /*left:20%;
            right:20%;*/
	        height:60px;
	        z-index:99;
            font-weight:bolder;
            color:white;
            text-align:center;
            -webkit-animation: Xmas 3s infinite; /* Safari 4+ */
            -moz-animation:    Xmas 3s infinite; /* Fx 5+ */
            -o-animation:      Xmas 3s infinite; /* Opera 12+ */
            animation:         Xmas 3s infinite; /* IE 10+, Fx 29+ */

            
       }

.XmasFlash {
    -webkit-animation: Xmas 3s infinite; /* Safari 4+ */
-moz-animation:    Xmas 3s infinite; /* Fx 5+ */
-o-animation:      Xmas 3s infinite; /* Opera 12+ */
animation:         Xmas 3s infinite; /* IE 10+, Fx 29+ */
}


@-webkit-keyframes Xmas {
            0%   {color: crimson;}
            50%  {color: limegreen;}
            100% {color: crimson;}

            
        }

@keyframes Xmas {
            0%   {color: crimson;}
            50%  {color: limegreen;}
            100% {color: crimson;}

        }